@charset "Shift_JIS";



/* ClearFix */
/* ----------------------------------------------------- */


/*for IE 5.5-7*/
.clearfix{
	zoom          :1;
}


/*for modern browser*/
.clearfix:after{
	content       :".";
	display       :block;
	height        :0px;
	clear         :both;
	visibility    :hidden;
}

.clear{
	clear         :both;
}


/* ----------------------------------------------------- */



/* 初期設定 */
/* ----------------------------------------------------- */

body {
	text-align      :left;
	background      :url(../image/global/glo_bg.gif) no-repeat center 129px;
	color           :#666;
}

BODY,H1,H2,H3,H4,H5,H6,P,UL,DL,DIV,TABLE,TH,TD,FORM{
	margin          :0px;
	padding         :0px;
	font-weight     :normal;
	font-size       :12px;
}


IMG {
	border          :0px;
}

li {
	list-style      :none;
}

.clear {
	clear           :both;
}

body,div{
	font-family     :'ＭＳ Ｐゴシック','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,sans-serif;
	/*color           :#424242;*/
	line-height     :20px;
}

A        {color:#D46A82; text-decoration:none;}
A:link   {color:#D46A82; text-decoration:none;}
A:visited{color:#D46A82; text-decoration:none;}
A:hover  {color:#E197A7; text-decoration:underline;}
A:active {color:#D46A82; text-decoration:none;}



a:hover img {
  opacity:0.80;
  filter: alpha(opacity=80);
  -moz-opacity:0.80;
  -ms-filter: "alpha(opacity=80)";
}

a {
 outline: none;
 }



/* 00.枠組み */
/* ----------------------------------------------------- */

#wrapper {
	padding         :30px 0px 0px 0px;
	margin          :0px auto;
	width           :910px;
	text-align      :left;
}

#header {
	margin-bottom   :20px;
	width           :910px;
}

#gloval_navi {
	padding         :0px;
	margin          :0px auto;
	width           :100%;
	margin-bottom   :2px;
}

#main_visual {
	width           :910px;
}

#contents {
	width           :910px;
}

#sidemenu {
	width           :200px;
	float           :left;
	margin-top: 20px;
}

#main {
	width           :680px;
	float           :right;
	margin-top: 20px;
}

#footer {
	width           :100%;
	margin          :0px auto;
	padding-bottom  :15px;
}





/* 01.グローバルメニュー */
/* ----------------------------------------------------- */

#gloval_navi ul {
	list-style: none;
}

#gloval_navi ul li {
	height: 40px;
	float: left;
	text-indent: -9999px;	
}


#gloval_navi li a {
  text-decoration: none;
  display: block;
  height: 40px;
  text-indent: -9999px;
}


#case      {width: 231px;background: url(../image/global/glo_navi.gif) no-repeat 0 -40px;}
#reju     {width: 201px;background: url(../image/global/glo_navi.gif) no-repeat -231px -40px;}
#diet     {width: 225px;background: url(../image/global/glo_navi.gif) no-repeat -432px -40px;}
#course     {width: 133px;background: url(../image/global/glo_navi.gif) no-repeat -657px -40px;}
#price     {width: 120px;background: url(../image/global/glo_navi.gif) no-repeat -790px -40px;}

#case a     {width: 231px;background: url(../image/global/glo_navi.gif) no-repeat 0 0;}
#reju a    {width: 201px;background: url(../image/global/glo_navi.gif) no-repeat -231px 0;}
#diet a    {width: 225px;background: url(../image/global/glo_navi.gif) no-repeat -432px 0;}
#course a    {width: 133px;background: url(../image/global/glo_navi.gif) no-repeat -657px 0;}
#price a    {width: 120px;background: url(../image/global/glo_navi.gif) no-repeat -790px 0;}

#gloval_navi li#case a:hover {
  background: url(../image/global/glo_navi.gif) no-repeat 0 -40px;
}
#gloval_navi li#reju a:hover {
 background: url(../image/global/glo_navi.gif) no-repeat -231px -40px;
}
#gloval_navi li#diet a:hover {
  background: url(../image/global/glo_navi.gif) no-repeat -432px -40px;
}
#gloval_navi li#course a:hover {
  background: url(../image/global/glo_navi.gif) no-repeat -657px -40px;
} 
#gloval_navi li#price a:hover {
  background: url(../image/global/glo_navi.gif) no-repeat -790px -40px;
}





/* 02.ヘッダ */
/* ----------------------------------------------------- */
#header .box1l {
	width           :346px;
	float           :left;
}

#header .box1r {
	width           :540px;
	float           :right;
}

#header img {
	display         :block;
}

#header_salon {
	margin-top: -21px;
	margin-bottom: 20px;
	padding-top: 19px;
	background: url(../image/global/header_salon_ttl.gif) 8px 0 no-repeat;
}

#header_salon .ttl {	
	width: 100px;
	float: left;
	margin-right: 8px;
}

#header_salon .ibaraki,
#header_salon .takatsuki,
#header_salon .suita,
#header_salon .inquiry {	
	float: left;
	margin-left: 8px;
}

 {
	float: left;
}

#header_navi {
	width           :537px;
	float           :right;
}


#header_navi ul {
	text-align: right;
}

#header_navi li {
	float: left;
	margin-right: 8px;
}

#header_navi li.end {
	margin     :0;
}






#header .tel {
	padding-left    :0px;
	padding-bottom  :9px;
	padding-top     :14px;
	clear           :both;
}

#header .time {
	padding-left    :222px;
}





/* 03.フッタ */
/* ----------------------------------------------------- */


#footer {
	background-color: #7E5C45;
	color           :#CBBEB5;
}

#pagetop {
	width           :910px;
	text-align: right;
	margin-top: 30px;
}

#footer .box1 {
	width           :910px;
	margin          :0px auto;
	padding-top     :20px;
	padding-bottom  :15px;
}

#footer .box2 {
	width           :910px;
	margin-bottom   :15px;
	border-bottom   :solid 1px #c8c9c9;
}

#footer .box3 {
	width           :910px;
}

#footer table {
	border-collapse :collapse;
}

#footer table th {	
	font-size       :10px;
	line-height     :1.5em;
	padding-right   :30px;
	padding-bottom  :3px;
	vertical-align  :top;
}

#footer table td {
	padding-right   :30px;
	padding-bottom  :15px;
	vertical-align  :top;
}

#footer li {
	font-size       :10px;
	line-height     :1.5em;
}

#footer a {
	color           :#666;
}

#footer a:link    {color:#E5DEDA;text-decoration:none;}
#footer a:visited {color:#E5DEDA;text-decoration:none;}
#footer a:hover   {color:#FFFFFF;text-decoration:underline;}
#footer a:active  {color:#E5DEDA;text-decoration:none;}





/* 04.共通設定 */
/* ----------------------------------------------------- */

.mbottom5 {
	margin-bottom   :5px;
}

.mbottom10 {
	margin-bottom   :10px;
}

.mbottom15 {
	margin-bottom   :15px;
}

.mbottom20 {
	margin-bottom   :20px;
}

.mbottom25 {
	margin-bottom   :25px;
}

.mbottom30 {
	margin-bottom   :30px;
}

.mbottom35 {
	margin-bottom   :35px;
}

.mbottom40 {
	margin-bottom   :40px;
}

.mbottom45 {
	margin-bottom   :45px;
}

.big {
	font-size       :14px;
	line-height     :1.4em;
}

.small {
	font-size       :10px;
	line-height     :1.4em;
}

.menu_BannerBox{
	margin-bottom   :35px;
}

.menu_BannerBox_BtnBox{
	float           :left;
	width           :215px;
}

.menu_BannerBox_TextBox{
	float           :right;
	width           :370px;
}

.menu_BannerBox_TextBox p{
	float           :left;
	width           :250px;
	font-size       :10px;
	color           :#888;
	line-height     :1.4em;
	text-align      :right;
}

.menu_BannerBox_TextBox div{
	float           :right;
	width           :112px;
}





/* 05.サイドメニュー */
/* ----------------------------------------------------- */


#sidemenu .box1 {
	width           :200px;
	margin-bottom   :10px;
}

#sidemenu .box2 {
	width           :200px;
	margin-bottom   :17px;
}

#sidemenu .box2_inside {
	width           :200px;
}

#sidemenu .inside_l {
	width           :85px;
	float: left;
}

#sidemenu .inside_r {
	width           :102px;
	line-height: 18px;
	float: right;
}

#sidemenu .inside_r h3 {
	border-bottom: 1px solid #BEADA2;
	padding-bottom: 7px;
	margin: 7px 0;
}

#sidemenu .tel {
	margin-top: 5px;
	float: left;
}

#sidemenu .box3 {
	width           :200px;
}


#sidemenu .box3 li img {
	display: block;
}

#sidemenu .box3 li {
	margin-bottom   :5px;
}

#sidemenu .box3 li.end {
	margin-bottom   :0px;
}




/* 06.メイン */
/* ----------------------------------------------------- */

#main .pankuzu {
	margin-bottom   :30px;
}

#main .pankuzu li {
	font-size       :10px;
	line-height     :1.2em;
	float           :left;
	padding-left    :12px;
	background      :url(../image/global/glo_arrow2.gif) no-repeat 5px 2px;
}

#main .pankuzu li.start {
	padding-left    :0px;
	background      :0;
}

#main p.txt {
	line-height     :1.5em;
}

#main .footerBox_voice {
	width           :437px;
	margin          :10px auto 0px;
}

#main .footerBox {
	width           :610px;
	margin-bottom   :40px;
	padding-top     :25px;
	background      :url(../image/global/glo_bg_line2.gif) no-repeat left top;
}

#main .footerBtnBox {
	width           :438px;
	margin          :0px auto;
}

#main .footerBtnBox_left {
	width           :214px;
	float           :left;
}

#main .footerBtnBox_right {
	width           :214px;
	float           :right;
}

#main .footerBox3 {
	width           :610px;
	margin-bottom   :40px;
	padding-top     :25px;
	background      :url(../image/global/glo_bg_line2.gif) 0px 0px no-repeat;
}

#main .footerBox3 div{
	padding-left:184px;
}


